/*-----------------------------------------------------------------------------------

	1.	Layout Structure
	2.	Navigation & Menus
	3.	Sidebar
	4.	Twitter Widget
	5.	Services
	6.	Blog
	7.	Testimonials
	8.	Our Team Web App
	9.	FAQ Module
	10.	Portfolio
	11.	Footer
	#Media Queries

-----------------------------------------------------------------------------------*/

@import url("core.css");
@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed:400,500);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);

/*-----------------------------------------------------------------------------------*/
/*	1.	Layout Structure
/*-----------------------------------------------------------------------------------*/
header {
	width: 940px;
	padding: 15px 20px 10px 20px;
	background: #fff;
	margin: 25px auto 20px;
	border-bottom: 3px solid #e4e4e4;
}
#company-logo {
	float: left;
    padding-top:6px;
}
#page-content {
    min-height:400px!important
}
.wrapper {
	width: 960px;
	padding: 20px 10px;
	background: #fff;
	margin: 20px auto 20px;
	border-bottom: 3px solid #e4e4e4;
}
#imageContainer {
    height: auto !important;
    width: auto !important;
}
#outerImageContainer {font-size:0.85em!important}

* {
    border: 0 none;
    padding: 0;
}
.slideshow li {list-style:none}
/*-----------------------------------------------------------------------------------*/
/*	2.	Navigation & Menus
/*-----------------------------------------------------------------------------------*/

/* Main Menu ------------------------------*/
#main-menu { 
	float: right;
	width: 70%;
}
#main-menu select {
	display: none;
}
#primary-nav {
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	font-family:"Cabin Condensed", Helvetica, Arial, sans-serif;
	z-index: 999;
	float: right;
}
#primary-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 35px;
}
#primary-nav ul a {
	display: block;
	position: relative;
}
#primary-nav ul li {
	float: left;
	position: relative;
}
#primary-nav ul li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
#primary-nav ul ul {
	position: absolute;
	top: -9999em;
	width: 160px;
}
#primary-nav ul ul li {
	width: 100%;
}
/*  Make sub menus appear */
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
	left: 0px;
	top: 55px;
	z-index: 99;
}
/* Hide all subs subs (4 levels deep) */
#primary-nav ul li:hover li ul, #primary-nav ul li.sfHover li ul, #primary-nav ul li li:hover li ul, #primary-nav ul li li.sfHover li ul, #primary-nav ul li li li:hover li ul, #primary-nav ul li li li.sfHover li ul {
	top: -9999em;
}
/* Displays all subs subs (4 levels deep) */
#primary-nav ul li li:hover ul, #primary-nav ul li li.sfHover ul, #primary-nav ul li li li:hover ul, #primary-nav ul li li li.sfHover ul, #primary-nav ul li li li li:hover ul, #primary-nav ul li li li li.sfHover ul {
	left: 160px; /* match .nav ul width */
	top: 0px;
}
/* top level skin */
#primary-nav ul a {
	padding: 17px 8px 20px;
	color: #aaa;
	letter-spacing: 0.3px;
	line-height: normal;
}
#primary-nav ul li a:hover, #primary-nav ul li:hover, #primary-nav ul li.sfHover a {
	text-decoration: none;
	color: #000!important;
}
#primary-nav ul li.selected a {
	color: #3e93b0!important;
	font-weight: 100;
}
#primary-nav ul li.selected ul li.selected a, #primary-nav ul li.selected ul li.selected ul li.selected a {
	color: #000!important;
}
#primary-nav ul li.selected ul li a, #primary-nav ul li.selected ul li.selected ul li a {
	color: #aaa!important;
}
/* 2nd level skin */
#primary-nav ul ul {
	padding: 0;
	margin: 0;
	background: #F9F9F9;
	-webkit-border-radius: 0 0 3px 3px;
	   -moz-border-radius: 0 0 3px 3px;
	        border-radius: 0 0 3px 3px;
 	-webkit-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1); 
}
#primary-nav ul ul li {
	letter-spacing: 0.5px;
	float: none;
	background: none;
	border-bottom: 1px solid #EAEAEA;
	border-right: none;
}
#primary-nav ul ul li:first-child {
	border-top: none;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(106,106, 106, 0.1);
	   -moz-box-shadow: inset 0px 2px 3px 0px rgba(106,106, 106, 0.1);
		    box-shadow: inset 0px 2px 3px 0px rgba(106,106, 106, 0.1); 
}
#primary-nav ul ul li:last-child {
	border-bottom: none;
	color: #fff;
}
#primary-nav ul ul li a {
	text-transform: none;
	font-size: 13px;
	font-weight: 500;
	padding: 10px 10px;
}
#primary-nav ul ul li a:hover, #primary-nav ul ul li:hover {
	background: #ccc;
	border-right: none;
}
#primary-nav ul li.sfHover ul a, #primary-nav ul li.sfHover ul li.sfHover ul li a,
#primary-nav ul li.selected ul li.sfHover ul li a {
	color: #aaa!important;
}
#primary-nav ul li.sfHover ul a:hover, #primary-nav ul li.sfHover ul li.sfHover ul li a:hover, 
#primary-nav ul li.sfHover ul li.sfHover a, #primary-nav ul li.selected ul li a:hover,
#primary-nav ul li.selected ul li.sfHover a, #primary-nav ul li.selected ul li.sfHover ul li a:hover,
#primary-nav ul li.selected ul li.selected ul li a:hover {
	color: #fff!important;
}
#primary-nav ul li ul li:last-child:hover, #primary-nav ul li ul li:last-child a:hover {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomright: 3px;
	   -moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
}
/* Sidebar Tree Menu ------------------------------*/
#tree-nav {
	margin: 0 0 20px 0;
}
ul.tree-menu {
	font-size: 13px;
	font-weight: 600;
	margin: 0 0 10px 0;
}
.treeview, .treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}
.treeview ul {
	margin-top: 4px;
}
.treeview .hitarea {
	background: url("../images/treeview-default.gif") -64px -21px no-repeat;
	height: 17px;
	width: 16px;
	margin-left: -16px;
	margin-top: 1px;
	float: right;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}
.treeview li { 
	margin: 0;
	padding: 5px 5px 5px 8px;
	border-bottom: 1px dotted #EAEAEA;
}
.treeview li ul li { 
	margin: 0;
	padding: 6px 5px 5px 10px;
	border-bottom: none;
	border-top: 1px dotted #EAEAEA;
	font-size: 12px;
}
.treeview a {
	color: #3BA8C0;
}
.treeview a:hover {
	color: #4C4C4C;
}
.treeview li ul li a {
	color: #666;
}
.treeview li ul li ul li a {
	color: #999;
}
.treeview a.selected {
	color: #000;
}
#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { cursor: pointer; }

.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview li.collapsable ul li {
	background: url("../images/list-icons/bullet.png") no-repeat scroll 0 50% transparent;
    margin: 0;
    padding: 5px 5px 5px 12px;
}
.treeview li.collapsable ul li.collapsable {
	background: none;
}
.treeview .expandable-hitarea { background-position: -80px 1px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url("../images/treeview-default.gif"); background-repeat: no-repeat; }  

.treeview .placeholder {
	background: url("../images/loader.gif") 0 0 no-repeat;
	height: 24px;
	width: 24px;
	display: block;
}

/*-----------------------------------------------------------------------------------*/
/*	@group Photo Gallery responsive
/*-----------------------------------------------------------------------------------*/

#imageContainer img {
	margin: 0;
    max-width:100%
}
table.photogalleryTable td.photogalleryItem {
	padding: 5px;
    vertical-align:top!important;
}

table.photogalleryTable td img{
	width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Twitter Widget
/*-----------------------------------------------------------------------------------*/
.twitter-timeline {
    width: 100%!important;
}

/*-----------------------------------------------------------------------------------*/
/*	5.	Services
/*-----------------------------------------------------------------------------------*/
.service-list {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	width: 31%;
	background: #F9F9F9;
	border-bottom: 3px solid #E4E4E4;
}
.service-list.last {margin-right:0}
.service-list h4 {
	line-height: normal;
}
.service-list img {
	width: 100%;
	line-height: normal;
}
.service-list-info {
	padding: 10px 15px;
}
.first {
	margin-left: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	6.	Blog
/*-----------------------------------------------------------------------------------*/
/* Front Page Blog List ***/
ol.blogsitesummary li {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #eaeaea;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3em;
}
ol.blogsitesummary li:first-child {
	padding: 0 0 10px 0;
}
ol.blogsitesummary .author {
	display:none;
}
ol.blogsitesummary .date {
	font-size: 10px;
	font-weight: normal;
	display: block;
}

/* Blog */
.blog-post {
	background: #F9F9F9;
    border-bottom: 3px solid #E4E4E4;
    margin-bottom: 40px;
    padding: 20px;
}
.blog-post .post-body {
    margin: 0;
}
.blog-post h2.post-title {
    border-bottom: none;
    font-size: 24px;
    margin: 0;
    padding: 0 0 3px;
}
.blog-post .post-details {
	background: #303030;
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0 15px 20px 0;
    padding: 15px;
    text-align: center;
	-webkit-border-radius: 35px;
	   -moz-border-radius: 35px;
			border-radius: 35px;
}
.blog-post .post-details span {
	color:#AAAAAA;	
}
.blog-post .links {
	margin: 0 0 40px 86px;
	font-size: 12px;
	color: #999999;
}
/* Blog Side Panel */
.side-panel {
    margin-bottom: 20px;
}
.side-panel .side-box {
    margin-bottom: 30px;
}
.side-panel h4 {
    font-size: 15px;
    margin: 0 0 15px;
}
.BlogRecentPost ul, .BlogTagList uli, .BlogPostArchive ul, .blogpostcategories ul {
    margin: 0 0 15px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li, .blogpostcategories li {
    font-size: 11px;
    list-style: none outside none;
    border-bottom: 1px solid #EEEEEE;
    margin: 0;
    padding: 5px 0;
}
.BlogRecentPost li:last-child, 
.BlogTagList li:last-child,
.BlogPostArchive li:last-child,
.blogpostcategories li:last-child {
	border-bottom: none;
	padding: 5px 0 0 0;
}
.BlogRecentPost li:first-child, 
.BlogTagList li:first-child,
.BlogPostArchive li:first-child,
.blogpostcategories li:first-child {
	padding: 0 0 5px 0;
}
.BlogTagCloud a {
    background-color: #E9E9E9;
    border: 1px solid #D2D1D0;
    -webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
    color: #A3A2A1;
    padding: 3px;
	font-size: 11px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.BlogTagCloud a:hover {
    background-color: #F0F0F0;
    border: 1px solid #DDDDDD;
    color: #737271;
}
/* Blog Calendar */
#calendar {
	width: 100%;
}
table#calendar {
	margin-bottom: 0;
}
#calendar #ddMonth, #calendar #ddYear {
	float: left;
}
#calendardays {
	text-align: center;
}
#calendardays td {
	width: 7%
}
#calendardays td div {
	border: none!important;
	background: #303030;
	color: #fff;
	cursor: pointer;
}
#calendardays td div:hover {
	background: #3BA8C0;
	color: #fff;
}
.comment-list {
	margin-top: 40px;
}

/*-----------------------------------------------------------------------------------*/
/*	7.	Testimonials
/*-----------------------------------------------------------------------------------*/
/* Browser Resets */
.testimonials-slider a:active {outline: none;}
.testimonials-slider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.testimonials-slider .slides img {max-width: 100%; display: block;}
.testimonials-slider {
	position: relative; zoom: 1;
}
.testimonials-slider .slides {
	zoom: 1;
}
.testimonials-slider .slides > li {
	position: relative;
}
/* Direction Nav */
.flex-direction-nav li {
    display: inline-block;
    float: left;
}
.flex-direction-nav li .next, .flex-direction-nav li .prev {
	background: url("../images/arrows_slide.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    display: inline-block;
    float: left;
    height: 10px;
    margin: 0 5px;
    overflow: hidden;
    text-indent: -400px;
    width: 7px;
}
.flex-direction-nav li .prev {
	    background: url("../images/arrows_slide.png") no-repeat scroll 0 -10px transparent;
}
.flex-direction-nav li .prev:hover {
    background-position: -7px -10px;
}
.flex-direction-nav li .next:hover {
    background-position: -7px 0;
}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url("../images/bg_control_nav.png") no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

.quote-title, .quote-author {
    color: #999999;
    font-size: 11px;
    text-transform: uppercase;
}
.quote-title {
    margin-bottom: 15px;
}
.quote-author {
    color: #999999;
    margin: 5px 0 25px;
    text-align: right;
}
.quote-author span {
    color: #CE205A;
}
.quote-text {
    color: #4C4C4C;
    font-family: "Droid Serif", Georgia, Times, serif;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    line-height: 1.5em;
}
.quoteBox .quote-text {
    color: #4C4C4C;
    font-size: 13px;
    line-height: 1.5em;
    padding: 5px 10px 5px 45px;
}
.quoteBox {
    background: url("../images/icons/icon_quotes.png") no-repeat scroll 0 10px transparent;
}
#page-title h2 {
	float: left;
}
#page-title .breadcrumbs {
	float: right;
	font-size: 0.9em;
	margin-top: 10px;
}

/*-----------------------------------------------------------------------------------*/
/*	8.	Our Team Web App
/*-----------------------------------------------------------------------------------*/
.team-profile {
	margin-bottom: 25px;
}
.team-profile-grid {
	float: left;
	width: 29%;
	margin: 2%;
	background: #F9F9F9;
    border-bottom: 3px solid #E4E4E4;
}
.profile-body h3 {
	margin-bottom: 0;
}
.profile-body h4 {
	color: #999;
}
.profile-image {
	width: 25%;
	float: left;
}
.team-profile-grid .profile-image {
	width: 100%;
	float: none;
}
.profile-image img {
	width: 100%;
}
.profile-body {
	width: 70%;
	float: right;	
}
.team-profile-grid .profile-body {
	width: 90%;
	padding: 5%;
	float: none;	
}
.profile-body ul.social-menu {
	margin: 10px 0;
	height: 24px;
}
.profile-body ul.social-menu li {
	margin-left: 5px;
}
.profile-body ul.social-menu li:first-child {
	margin-left: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	5.	FAQ Module
/*-----------------------------------------------------------------------------------*/
.faqs .counter { 
	font-size: 14px; 
}
.faqs h4  { 
	cursor: pointer; 
	font-weight: 500; 
}
.faqs div { 
	height: 0; 
	overflow: hidden; 
	position: relative; 
	margin-bottom: 15px; 
}
.faqs div p  { 
	font-size: 13px; 
}

/*-----------------------------------------------------------------------------------*/
/*	6.	Portfolio
/*-----------------------------------------------------------------------------------*/
.project-item {
	background: #F9F9F9;
    border-bottom: 3px solid #E4E4E4;
	width: 31%;
	float: left;
	margin: 1% 1% 3% 1%;
}
.project-item h4 {
	margin-bottom: 7px;
}
.project-item .description {
	padding: 4% 3%;
	text-align: center;
}
.project-img {
	position:relative;
	overflow:hidden;
	width: 100%;
}
.preloader {
	display:block;
	background:url("../images/loading.gif") #f7f7f7 no-repeat 50% 50%
}
.project-img a {
	opacity:.9;
	filter:alpha(opacity=90);
	display:inline-block;
	width:40px;
	height:40px;
	position:absolute;
	top:-30px;
	left:50%;
	background:url("../images/more-bt.png") #202020 50% 50% no-repeat;
	margin-top:-20px;
	z-index:10;
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
			border-radius: 20px;
}

.project-img img {
	display:block;
	width: 100%;
}
.lightbox-1 a.zoom {
	background:url("../images/zoom.png") #202020 50% 50% no-repeat;
	margin-left:-37px;
}
.lightbox-0 a.zoom {
	display: none;
}
.lightbox-1 a {
	margin-left:-3px
}
.lightbox-0 a {
	margin-left:-20px
}
.project-img em {
	display:block;
	font-style:normal;
	position:absolute;
	width:100%;
	height:100%;
	z-index:9;
	top:0;
	left:0;
	background:#fff;
	opacity:0;
	filter:alpha(opacity:0)
}
.project-img a:hover {
	background:url("../images/more-bt.png") #2a9ac9 50% 50% no-repeat
}
.project-img a.zoom:hover {
	background:url("../images/zoom.png") #2a9ac9 50% 50% no-repeat;
	z-index:50
}
.media-item {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.media-item iframe,  
.media-item object,  
.media-item embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Detail View Slider */
/* Browser Resets */
.media-supported a:active {outline: none;}
.media-supported {width: 100%; margin: 0 0 30px 0; padding: 0;}
.portfolio-item .media-supported { 	margin: 0; }
.media-supported .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.media-supported .slides img {max-width: 100%; display: block;}
.media-supported .flex-pauseplay span {text-transform: capitalize;}

/* FlexSlider Default Theme
*********************************/
.media-supported {background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.media-supported .slides {zoom: 1;}
.media-supported .slides > li {	position: relative; margin: 0 0 30px;	}

/* Control Nav */
.media-supported .flex-control-nav {width: 100%; position: absolute; bottom: 0; text-align: center;}
.media-supported .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.media-supported .flex-control-nav li:first-child {margin: 0;}
.media-supported .flex-control-nav li a {width: 13px; height: 13px; display: block; background: url("../images/bg-control-nav.png") no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.media-supported .flex-control-nav li a:hover {background-position: 0 -13px;}
.media-supported .flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/*-----------------------------------------------------------------------------------*/
/*	6.	Login, Register & Auto Response Pages
/*-----------------------------------------------------------------------------------*/
div.form div.item, div.webform div.item {
    padding: 9px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	12.	Slideshow
/*-----------------------------------------------------------------------------------*/
#feature-slider {
	width: 980px;
	margin: 0 auto;
}
.slideshow {max-height:375px;overflow:hidden}
/* Slideshow Panel ------------------------------*/
#slide-panel {
	width: 940px;
	padding: 20px;
	background: #fff;
	margin: 0 auto 20px;
	border-bottom: 3px solid #e4e4e4;
}

/*-----------------------------------------------------------------------------------*/
/*	11.	Footer
/*-----------------------------------------------------------------------------------*/
#footer-top {
	width: 960px;
	padding: 15px 10px;
	background: #aeb4b4;
	color: #fff;
	margin: 20px auto 0;
}
#footer-top-right {
	text-align: right;
	color: #fff;
	margin-top: 8px;
}
#footer-middle {
	width: 960px;
	padding: 20px 10px;
	background: #3f92b0;
	color: #fff;
	margin: 0 auto;
}
#footer-middle ol.blogsitesummary li {
	border-bottom: 1px solid #aeb4b4;
}
#footer-bottom {
	width: 960px;
	padding: 15px 10px;
	background: #aeb4b4;
	color: #fff;
	margin: 0 auto 20px;
}
#footer-middle h4, #footer-bottom h4 {
	color: #fff;	
}
#footer-top-right a, #footer-middle a, #footer-bottom a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
#footer-top-right a:hover, #footer-middle a:hover, #footer-bottom a:hover {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
#copyright, #scroll {
	font-size: 11px;
}
#scroll {
	text-align: right;
}

/*
================================================== */
/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media screen and (min-width: 960px) and (max-width: 1100px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media screen and (min-width: 768px) and (max-width: 959px) {
.service-list {margin-right: 15px;}
img {
	width: 100%;
}
.sixteen .box-border {
    padding: 30px 15px;
}
.twelve .box-border {
    padding: 30px 5px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
header {
	width: 768px;
	padding: 20px 0;
}
#company-logo {
	padding-left: 10px;
}
.wrapper {
	width: 768px;
	padding: 20px 0;
}

/*-----------------------------------------------------------------------------------*/
/*	Slideshow
/*-----------------------------------------------------------------------------------*/
#feature-slider { 
	width: 768px;
}

#slide-panel {
	width: 768px;
	padding: 20px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	9.	Footer
/*-----------------------------------------------------------------------------------*/
#footer-top, #footer-middle, #footer-bottom {
	width: 768px;
	padding: 15px 0;
}
#footer-bottom {
	margin-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Navigation & Menus
/*-----------------------------------------------------------------------------------*/
    /* Main Menu ------------------------------*/
    
#main-menu select {
	display: inherit;
	width: 260px;
	height: 30px;
	margin: 10px auto 20px;
}
#main-menu, #primary-nav {
	float: inherit;
	width: 100%;
}
#primary-nav ul#nav {
	display: none;
}

}
@media screen and (max-width: 767px) {
/* Main Menu ------------------------------*/
    #company-logo {float: inherit;width: 250px;padding-bottom:10px;margin: 0 auto;}
    .dot-break {margin:5px 0;}
  .sharethis {margin:0 auto;text-align:center}
    .slideshow {display: none;}
#outerImageContainer,#imageDataContainer {max-width:90%!important;height: auto !important;width: auto !important;}
    #imageContainer{max-height:300px!important;overflow:hidden}
    #lightbox img {max-width:100%;}
    #nextBLink {clear:right;}
    #prevBLink {float:left;}
    #hoverNav{ display:none }
    #bottomNav {padding-bottom:8px}
    #imageDetails span {padding:1px 3px;}
    #bottomNav a#bottomNavClose {padding:0 3px;margin-bottom:5px;border:1px solid #ddd}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media screen and (min-width: 480px) and (max-width: 767px) {
body {
	font-size: 13px;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
img {
	max-width: 100%;
}
    .gallery img {
    height: auto !important;
    width: 220px !important;
}
    
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
header {
	width: 420px;
}

.wrapper {
	width: 440px;
}
/*-----------------------------------------------------------------------------------*/
/*	General
/*-----------------------------------------------------------------------------------*/
#page-title h2, #page-title .breadcrumbs {
	text-align: center;
	float: none;
}
#page-title h2 {
	margin-bottom: 0px;
}
#page-title .breadcrumbs a {
	padding: 0 5px;
}
.box-border {
    padding: 30px 20px;
	left: -20px!important;
}
/*-----------------------------------------------------------------------------------*/
/*	Navigation & Menus
/*-----------------------------------------------------------------------------------*/
/* Main Menu ------------------------------*/
#main-menu select {
	display: inherit;
	width: 260px;
	height: 30px;
	margin: 10px auto 20px;
}
#main-menu, #primary-nav {
	float: inherit;
	width: 100%;
}
#primary-nav ul#nav {
	display: none;
}

/*-----------------------------------------------------------------------------------*/
/*	Services
/*-----------------------------------------------------------------------------------*/
.service-list {
	margin-right: 0;
	width: 100%;
}
/*-----------------------------------------------------------------------------------*/
/*	Testimonials
/*-----------------------------------------------------------------------------------*/
.flex-direction-nav li .next, .flex-direction-nav li .prev {
	background: url("../images/arrows_slide_touch.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    height: 23px;
    margin: 0 10px;
    overflow: hidden;
    width: 29px;
}
.flex-direction-nav li .prev {
	background: url("../images/arrows_slide_touch.png") no-repeat scroll 0 -27px transparent;
}
.flex-direction-nav li .prev:hover {
    background-position: -36px -27px;
}
.flex-direction-nav li .next:hover {
    background-position: -36px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Portfolio
/*-----------------------------------------------------------------------------------*/
.project-item {
	background: #F9F9F9;
    border-bottom: 3px solid #E4E4E4;
	width: 100%;
	float: left;
	margin: 1% 0 3% 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Slideshow
/*-----------------------------------------------------------------------------------*/
#feature-slider { 
	width: 460px;
}

#slide-panel {
	padding: 10px;
	width: 440px;
}
/*-----------------------------------------------------------------------------------*/
/*	Our Team Web App
/*-----------------------------------------------------------------------------------*/
.team-profile-grid {
	width: 46%;
	margin: 2%;
}
/*-----------------------------------------------------------------------------------*/
/*	Blog
/*-----------------------------------------------------------------------------------*/
.blog-container .post-list {
	float: inherit;
	width: 100%;
}
.blog-container .side-panel {
	display: none;
}
/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
#footer-top, #footer-middle, #footer-bottom {
	width: 440px;
}
#footer-top ul.social-menu, #footer-top-right, #scroll, #copyright {
    display: block;
    text-align: center;
}
#footer-top ul.social-menu li {
    float: none;
}
#scroll {
	font-size: 14px;
	margin-top: 10px;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width: 479px) {
body {
	font-size: 13px;
}
img {
	width: 100%;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
header {
	width: 280px;
	text-align: center;
}

.wrapper {
	width: 300px;
}
/*-----------------------------------------------------------------------------------*/
/*	General
/*-----------------------------------------------------------------------------------*/
#page-title h2, #page-title .breadcrumbs {
	text-align: center;
	float: none;
}
#page-title h2 {
	margin-bottom: 0px;
}
#page-title .breadcrumbs a {
	padding: 0 5px;
}
.box-border {
    left: -10px !important;
    padding: 30px 10px !important;
}
/*-----------------------------------------------------------------------------------*/
/*	Navigation & Menus
/*-----------------------------------------------------------------------------------*/
/* Main Menu ------------------------------*/
#main-menu select {
	display: inherit;
	width: 240px;
	height: 30px;
	margin: 10px auto 20px;
}
#main-menu, #primary-nav {
	float: inherit;
	width: 100%;
}
#primary-nav ul#nav {
	display: none;
}

/*-----------------------------------------------------------------------------------*/
/*	Services
/*-----------------------------------------------------------------------------------*/
.service-list {
	margin-left: 0;
	width: 100%;
}
/*-----------------------------------------------------------------------------------*/
/*	Testimonials
/*-----------------------------------------------------------------------------------*/
.flex-direction-nav li .next, .flex-direction-nav li .prev {
	background: url("../images/arrows_slide_touch.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    height: 23px;
    margin: 0 10px;
    overflow: hidden;
    width: 29px;
}
.flex-direction-nav li .prev {
	background: url("../images/arrows_slide_touch.png") no-repeat scroll 0 -27px transparent;
}
.flex-direction-nav li .prev:hover {
    background-position: -36px -27px;
}
.flex-direction-nav li .next:hover {
    background-position: -36px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Portfolio
/*-----------------------------------------------------------------------------------*/
.project-item {
	background: #F9F9F9;
    border-bottom: 3px solid #E4E4E4;
	width: 100%;
	float: left;
	margin: 1% 0 3% 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Slideshow
/*-----------------------------------------------------------------------------------*/
#feature-slider { 
	width: 320px;
}
#slide-panel {
	padding: 10px;
	width: 300px;
}
/*-----------------------------------------------------------------------------------*/
/*	Our Team Web App
/*-----------------------------------------------------------------------------------*/
.team-profile-grid {
	width: 100%;
	margin: 2% 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Blog
/*-----------------------------------------------------------------------------------*/
.blog-container .post-list {
	float: inherit;
	width: 100%;
}
.blog-container .side-panel {
	display: none;
}
.blog-post .post-details {
    float: none;
    margin: 0 auto 20px;
	width: 43px;
}
.blog-post h2.post-title {
    text-align: center;
}
.blog-post .links {
	margin: 0 0 40px 0;
	text-align: center;
}
/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
#footer-top, #footer-middle, #footer-bottom {
	width: 300px;
}
#footer-bottom {
	margin-bottom: 0;
}
#footer-top ul.social-menu, #footer-top-right, #scroll, #copyright {
    display: block;
    text-align: center;
}
#footer-top ul.social-menu li {
    float: none;
}
#scroll {
	font-size: 14px;
	margin-top: 10px;
}
}